Ubuntu安装Docker时报错

报错内容:Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key(8)).

请问这个问题最后怎么解决的?

关闭